.version.index /* version checker */
{
	color: #000000;
	background-color: #5761DB;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3339px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 64px;
	width: 0.01px;
}

#pu71
{
	width: 0.01px;
}

#u71
{
	z-index: 2;
	width: 858px;
	margin-right: -10000px;
	left: 51px;
}

#u1490
{
	z-index: 4;
	width: 858px;
	margin-right: -10000px;
	left: 51px;
}

#u1490_clip
{
	width: 858px;
	height: 1200px;
}

#u1490_img
{
	margin-right: -1px;
	margin-bottom: 651px;
}

#u394
{
	z-index: 8;
	width: 416px;
	-pie-box-shadow: none;
	box-shadow: -13px 0px 64px rgba(226,30,121,0.28);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 44px;
}

#u409-3
{
	z-index: 10;
	width: 453px;
	min-height: 140px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 32px rgba(247,139,5,0.5),0px 0px 32px rgba(247,139,5,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1571px;
	left: 479px;
}

#u416-18
{
	z-index: 13;
	width: 509px;
	min-height: 275px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 48px rgba(193,39,45,0.5),0px 0px 48px rgba(193,39,45,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 1px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1862px;
	left: 380px;
}

#u416-2,#u416-4,#u416-6,#u416-7,#u416-9,#u416-11,#u416-12,#u416-14,#u416-15
{
	font-size: 17px;
	line-height: 20px;
}

#u441
{
	z-index: 31;
	width: 443px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 479px;
}

#u2064
{
	z-index: 44;
	width: 312px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1856px;
	left: 55px;
}

#u98
{
	z-index: 46;
	width: 858px;
	height: 334px;
	margin-right: -10000px;
	margin-top: 579px;
	left: 51px;
}

#u1420
{
	z-index: 53;
	width: 960px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 914px;
}

#u2473
{
	z-index: 54;
	width: 416px;
	min-height: 624px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 44px;
}

#u2477
{
	z-index: 55;
	width: 443px;
	min-height: 443px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 479px;
}

#u2481
{
	z-index: 61;
	width: 460px;
	min-height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1565px;
	left: 473px;
}

#u750
{
	z-index: 62;
	width: 61px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 383px;
}

#u1438
{
	z-index: 69;
	width: 54px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u751
{
	z-index: 63;
	width: 65px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 460px;
}

#u1439
{
	z-index: 70;
	width: 62px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u752
{
	z-index: 64;
	width: 73px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 547px;
}

#u1440
{
	z-index: 71;
	width: 72px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u753
{
	z-index: 65;
	width: 72px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 645px;
}

#u1441
{
	z-index: 72;
	width: 70px;
	height: 25px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u754
{
	z-index: 66;
	width: 55px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 744px;
}

#u755
{
	z-index: 67;
	width: 81px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 819px;
}

.ie #u1438,.ie #u1439,.ie #u1440,.ie #u1441,.ie #u754,.ie #u755
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pamphletu336
{
	z-index: 73;
	width: 0.01px;
	height: 320px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 53px;
}

#u354
{
	z-index: 74;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 15px;
}

#u356
{
	position: absolute;
	width: 826px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
	top: -262px;
	left: -15px;
}

#u356:hover
{
	border-color: #999999;
	background-color: transparent;
	width: 826px;
	min-height: 0px;
	margin: 0px;
}

#u449-6
{
	z-index: 76;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 15px;
}

#u356:hover #u449-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 211px;
	margin: 263px -10000px 0px 0px;
}

#u356.PamphletThumbSelected #u449-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 211px;
	margin: 263px -10000px 0px 0px;
}

#u339
{
	position: absolute;
	width: 949px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 391px;
	left: -45px;
	-pie-background: rgba(0,0,0,0.9);
}

#u339popup
{
	z-index: 82;
}

#u340
{
	z-index: 83;
	width: 905px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u341-4
{
	z-index: 84;
	width: 611px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #1A1A1A;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 1px;
}

#u366
{
	z-index: 88;
	width: 905px;
	min-height: 466px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu175
{
	width: 0.01px;
	padding-bottom: 455px;
	margin-left: 47px;
	margin-top: -1558px;
}

#u175
{
	z-index: 51;
	width: 383px;
	top: 889px;
	left: 47px;
}

#u131
{
	z-index: 49;
	width: 815px;
	top: 682px;
	left: 145px;
}

#u139
{
	z-index: 47;
	width: 383px;
	top: 811px;
	left: 460px;
}

#u2052-4
{
	z-index: 39;
	width: 479px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 66px;
	margin-top: 79px;
	position: relative;
}

#pu2043
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: -1px;
}

#u2043
{
	z-index: 33;
	width: 300px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 510px;
}

#u2045
{
	z-index: 34;
	width: 300px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 510px;
}

#u2054
{
	z-index: 43;
	width: 200px;
	min-height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 510px;
}

#u2483
{
	z-index: 45;
	width: 456px;
	min-height: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u2051-4
{
	z-index: 35;
	width: 18px;
	height: 378px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 467px;
}

#u449,#u449-3,#u2051
{
	color: #FFFFFF;
}

#u2502
{
	z-index: 60;
	width: 351px;
	height: 422px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu385
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: -868px;
}

#u385
{
	z-index: 6;
	width: 910px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2500-4
{
	z-index: 56;
	width: 418px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1316px;
	left: 486px;
}

.js #u394.ose_pre_init,.js #u409-3.ose_pre_init,.js #u416-18.ose_pre_init,.js #u441.ose_pre_init,.js #u2064.ose_pre_init,.js #u2052-4.ose_pre_init,.js #u2483.ose_pre_init,.js #u2051-4.ose_pre_init,.js #u2502.ose_pre_init,.js #u2500-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2115
{
	z-index: 68;
	width: 210px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 943px;
	left: 159px;
}

#u1791
{
	z-index: 89;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 571px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
}

#page .verticalspacer
{
	clear: both;
}

